cmd_Release/obj.target/expat/deps/libexpat/lib/xmlrole.o := cc -o Release/obj.target/expat/deps/libexpat/lib/xmlrole.o ../deps/libexpat/lib/xmlrole.c '-DNODE_GYP_MODULE_NAME=expat' '-DUSING_UV_SHARED=1' '-DUSING_V8_SHARED=1' '-DV8_DEPRECATION_WARNINGS=1' '-DV8_DEPRECATION_WARNINGS' '-DV8_IMMINENT_DEPRECATION_WARNINGS' '-D_LARGEFILE_SOURCE' '-D_FILE_OFFSET_BITS=64' '-D__STDC_FORMAT_MACROS' '-DPIC' '-DHAVE_EXPAT_CONFIG_H' '-DNDEBUG' -I/build/.cache/node-gyp/12.18.4/include/node -I/build/.cache/node-gyp/12.18.4/src -I/build/.cache/node-gyp/12.18.4/deps/openssl/config -I/build/.cache/node-gyp/12.18.4/deps/openssl/openssl/include -I/build/.cache/node-gyp/12.18.4/deps/uv/include -I/build/.cache/node-gyp/12.18.4/deps/zlib -I/build/.cache/node-gyp/12.18.4/deps/v8/include -I../deps/libexpat -I../deps/libexpat/lib  -fPIC -pthread -Wall -Wextra -Wno-unused-parameter -Wno-missing-field-initializers -O3 -fno-omit-frame-pointer  -MMD -MF ./Release/.deps/Release/obj.target/expat/deps/libexpat/lib/xmlrole.o.d.raw -D_FORTIFY_SOURCE=2 -march=armv7-a -mfloat-abi=hard -mfpu=vfpv3-d16 -O2 -pipe -fno-plt -c
Release/obj.target/expat/deps/libexpat/lib/xmlrole.o: ../deps/libexpat/lib/xmlrole.c ../deps/libexpat/expat_config.h \
 ../deps/libexpat/lib/expat_external.h ../deps/libexpat/lib/internal.h \
 ../deps/libexpat/lib/xmlrole.h ../deps/libexpat/lib/xmltok.h \
 ../deps/libexpat/lib/ascii.h
../deps/libexpat/lib/xmlrole.c:
../deps/libexpat/expat_config.h:
../deps/libexpat/lib/expat_external.h:
../deps/libexpat/lib/internal.h:
../deps/libexpat/lib/xmlrole.h:
../deps/libexpat/lib/xmltok.h:
../deps/libexpat/lib/ascii.h:
